import e from "./_hasUnicode.js";
import t from "./_asciiSize.js";
import n from "./_unicodeSize.js";
//#region ../../node_modules/lodash-es/_stringSize.js
function r(r) {
	return e(r) ? n(r) : t(r);
}
//#endregion
export { r as default };
